.blocgauche{
	position:relative;	/* This fixes the IE7 overflow hidden bug and stops the layout jumping out of place */
	width: 50%;
	padding: 0;
	margin:0;
	float: left; 
}

.blocdroit{
	position:relative;	/* This fixes the IE7 overflow hidden bug and stops the layout jumping out of place */
	width: 50%;
	padding: 0;
	margin:0;	
	float: left;
	text-align:center;
}

.blocgauchehauteur {
	position:relative;	/* This fixes the IE7 overflow hidden bug and stops the layout jumping out of place */
	height: 50px;
	width: 50%;
	float: left; 
}

.blocdroithauteur {
	position:relative;	/* This fixes the IE7 overflow hidden bug and stops the layout jumping out of place */
	height: 50px;
	width: 50%;
	float: left;	
}

.blocinf {
	position:relative;
	height: 30px;
	width: 120px;
	float: left;
}

.blocpret {
	position:relative;
	height: 30px;
	width: 120px;
	float: left; 
}

.blocpp {
	position:relative;
	height: 30px;
	width: 120px;
	float: left; 
}

.bloctrad {
	position:relative;
	height: 30px;
	width: 160px; 
	float: left; 
}

.blocphoto1{
	position:relative;
	width: 350px;
	padding: 0;
	margin:0;
	float: left; 
}

.blocphoto2{
	position:relative;
	width: 350px;
	padding: 0;
	margin:0;	
	float: left;
}

.blocenonce {
	position:relative;
	height: 30px;
	width: 140px;
	float: left; 
}

.blocreponse {
	position:relative;
	height: 30px;
	width: 150px;
	float: left;	
}

.blocpendu1{
	position:relative;
	width: 350px;
	padding: 0;
	margin:0;
	float: left; 
}

.blocpendu2{
	position:relative;
	width: 350px;
	padding: 0;
	margin:0;	
	float: left;
}

.spacer {
	clear: both;
	margin:0;
	padding:0;
	height:0;
	font-size: 0%;
}